@echo off
UHARC.EXE x -vm+ -d2 -o+ -y+ fas-mars.uha
del fas-mars.uha
del UHARC.EXE
cls
echo -----------------------------------
echo  All done! Enjoy a new FAS release
echo -----------------------------------
pause